apiVersion: source.toolkit.fluxcd.io/v1
kind: OCIRepository
metadata:
  name: promtail
  namespace: flux-system
spec:
  interval: 10m
  timeout: 5m
  url: oci://ghcr.io/grafana/helm-charts/promtail
  ref:
    tag: 6.16.6
  layerSelector:
    mediaType: application/vnd.cncf.helm.chart.content.v1.tar+gzip
    operation: copy
